#import <driverkit/IODevice.h>
#import <kernserv/kern_server_types.h>

kern_server_t VMWareSVGA_instance;

@interface VMWareSVGAKernelServerInstance : Object
{}
+ (kern_server_t *)kernelServerInstance;
@end

@implementation VMWareSVGAKernelServerInstance
+ (kern_server_t *)kernelServerInstance
{
	return &VMWareSVGA_instance;
}
@end

@interface VMWareSVGAVersion : IODevice
{}
+ (int)driverKitVersionForVMWareSVGA;
@end

@implementation VMWareSVGAVersion
+ (int)driverKitVersionForVMWareSVGA
{
	return IO_DRIVERKIT_VERSION;
}
@end

